
'use strict'

if (process.env.NODE_ENV === 'production') {
  module.exports = require('./radius-pumpernickel.cjs.production.min.js')
} else {
  module.exports = require('./radius-pumpernickel.cjs.development.js')
}
